/*
Theme Name: Lightning Child
Theme URI: https://lightning.vektor-inc.co.jp/en/
Template: lightning
Author: Vektor,Inc.
Author URI: https://www.vektor-inc.co.jp
Description: Lightning is a very simple &amp; easy to customize theme which is based on the Bootstrap. It is also very friendly with custom post types and custom taxonomies. When you add a new one, the breadcrumbs will be adjusted and posts will look beautifully without editing or adding a template files.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks
Version: 15.32.1.1761475207
Updated: 2025-10-26 19:40:07

*/

body :lang(ja) {
font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝','Yu Mincho', '游明朝体', 'YuMincho','ＭＳ Ｐ明朝', 'MS PMincho', serif;
}
/* フッターのPowered byなどのクレジットを非表示にする */
.site-footer-copyright p:nth-child(2) {
    display: none;
}
.ProductNames .Text--truncate {
    overflow:visible!important;
    white-space:normal;
}
/* ヘッダー全体は縦積み */
.site-header-container {
    display: block;
    text-align: center;
}
/* 
 * ヘッダーロゴのセンターカスタム 
 * はここから下
 */

/* サイトロゴとヘッダーナビを縦に */
div#site-header-container {
   display: block;
 }

/* ヘッダーメニューをセンターに */
.global-nav--layout--float-right {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

/* ヘッダーロゴをセンターに */
.site-header--layout--nav-float .site-header-logo {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	
}
@media (min-width: 992px) {
/* メニューをセンターに */
body:not(.header_scrolled) .global-nav--layout--float-right {
    display: flex;
    justify-content: center;
    align-items: center;
}
.global-nav--layout--float-right .global-nav-list {
    margin: 0 auto;
}
/* ヘッダーロゴをセンターに */
.site-header--layout--nav-float .site-header-logo img {
    margin-left: 0;
    margin: 0 auto;
}
}

.breadcrumb i {
    display: inline-block !important;
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
}